npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

npm validator not installing

npm validator not installing. Tried older versions as well, but they are all returning an error message.


Hi @jessicajourneycake! That is not enough information to offer any suggestions.

What command are you running?
What error are you getting?